# DMMGSetUseGalerkinCoarse

Courses the DMMG to use R*A_f*R^T to form the coarser matrices from finest

### Synopsis

    #include "petscda.h"
    #include "petscksp.h"
    #include "petscmg.h"
    PetscErrorCode DMMGSetUseGalerkinCoarse(DMMG* dmmg)

Collective on DMMG

### Input Parameter

- the context - Options Database Keys:
-dmmg_galerkin -

### See Also

DMMGCreate()

Level:advanced
Location:src/ksp/utils/damg.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages